@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);





html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

caption, tbody, tfoot, thead, 

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

}

*, * focus {

	outline: none!important;

	margin: 0;

	padding: 0;

}

html, body {

    height:100%;

}

body{

	font-family: 'Roboto', sans-serif!important;

	line-height: 1.8!important;

	font-size: 16px!important;

	color: #000!important;

	text-decoration: none;

	height:100%;

	background-color:#666;



}

.wrap{

	min-width: 1003px;

	max-width:1120px;

	margin: auto;

	position: relative;

	padding: 0;

}

.txt-ctr{

	text-align:center;

}

.clear{

	clear:both;

	display:block;

	overflow:hidden;

	visibility:hidden;

	width:0;

	height:0

}

header{

position: fixed;

z-index:1000;

top:0;

width: 100%;

background-color:#fff;

background: -webkit-linear-gradient(60deg,#fff,#f9f9f9);

background: -o-linear-gradient(60deg,#fff,#f9f9f9);

background: -moz-linear-gradient(60deg,#fff,#f9f9f9);

background: linear-gradient(60deg,#fff,#f9f9f9);

padding: 10px 0 1px;

box-shadow:0px 0px 3px rgba(0,0,0,.5);

display: flex;

align-items: center;
}

header .logo{

float:left;

position:relative;

width:30%;

align-items: center;
}

header .logo img{

height: 50px;

width:auto;

margin-top: 0;
}

header .wrap{

	min-width: 96%;

	max-width: 96%;

	margin: auto;

	position: relative;

	padding: 0;

}

header .logo img{

}



header .h-right{

	float:left;

	width:70%;

}

header .h-right .t-menu{

	width:100%;

	font-family: 'Roboto Condensed', sans-serif;

	text-transform:uppercase;

}

@media screen and (max-width : 960px) {

header{

	position: relative;

	z-index:auto;

	top:0;

	width: 100%;

	padding:15px 0;

}

header .logo{	

	float:left;

	position:relative;

	width:70%;

}

header .logo img{

height: 42px;

width:auto;
}



header .h-right{

	float:left;

	width:30%;

}

header .h-right .t-menu{

	width:100%;

	font-family: 'Roboto Condensed', sans-serif;

	text-transform:uppercase;

}

}

@media screen and (max-width : 768px) {

header{

	position: relative;

	z-index:auto;

	top:0;

	width: 100%;

	padding:15px 0;

}

header .logo{	

	float:left;

	position:relative;

	width:70%;

}

header .wrap{

	min-width: 96%;

	max-width: 96%;

	margin: auto;

	position: relative;

	padding: 0;

}



header .h-right{

	float:left;

	width:30%;

}

header .h-right .t-menu{

	width:100%;

	font-family: 'Roboto Condensed', sans-serif;

	text-transform:uppercase;

}

}

@media screen and (max-width : 480px) {

header{

	position: relative;

	z-index:auto;

	top:0;

	width: 100%;

	padding:15px 0;

}

header .logo{	

	float:left;

	position:relative;

	width:80%;

}

header .h-right{

	float:left;

	width:20%;

}

header .h-right .t-menu{

	width:100%;

	position:fixed;

	right:0;

	top:0;

	z-index:5000;

	background-color: rgba(0,0,0,0);

	font-family: 'Roboto Condensed', sans-serif;

	text-transform:uppercase;

}

}

.container {

padding:10px 0 60px;
}

.heading{

	margin:50px 0 0;

}

@media screen and (max-width : 920px) {

.heading{

	margin:0!important;

}

}

h1, h2, h3, h4, h5{

	font-family: 'Roboto Condensed', sans-serif !important;

}

h1{

font-weight:600!important;

color:#862471!important;

padding:0 0 15px 0;

margin:0 0 20px 0;

background:url(../images/bg2-h1.png) no-repeat left bottom;

font-size: 36px;
}

h1 span{

	color:#f5bd00;

}

.text-center h1{

	background:url(../images/bg-h1.png) no-repeat center bottom;

}

h2{

	font-weight:300!important;

	font-size:24px!important;

	color:#0f4a84!important;

	padding:0 0 15px 0;

	margin:0 0 20px 0;

	background:url(../images/bg2-h1.png) no-repeat left bottom;

}

.text-center h2{

	background:url(../images/bg-h1.png) no-repeat center bottom;

}

h3{

	font-weight:300!important;

	font-size:20px!important;

	color:#0f4a84!important;

	padding:0!important;

	margin:0!important;

}

h4{

	font-weight:500!important;

	font-size:16px!important;

	color:#0f4a84!important;

	padding:0!important;

	margin:0!important;

}

h5{

	font-weight:300!important;

	font-size:16px!important;

	color:#333!important;

	padding:0!important;

	margin:10px!important;

}

form h5{

	font-size:12px!important;

	margin:10px 0 5px 0!important;

	font-family: 'Open Sans', sans-serif!important;

	font-weight:700!important;

	color:#5789ba!important;

}

h6{

	font-style:initial;

	color:#000!important;

	font-size:16px!important;

	line-height:28px!important;

}

@media screen and (max-width : 480px) {

.container {

padding: 30px 16px;

font-size:13px;
}

}

.box1{

	padding:20px;

	background-color:#203061;

	border-radius:5px;

	border:solid 3px rgba(0,0,0,.1);

}

.icon1{

	font-size:60px!important;

	text-align:center;

	width:100px;

	height:100px;

	line-height:100px!important;

	border:solid 2px #e6c88c;

	border-radius:50%;

	color:#e6c88c;

}

.full-img{

	text-align:center;

	margin:0;

}

.full-img img{

	width:100%; height:auto;

}

.cs{

	text-align:center;

	margin:150px 0 0 0;

}

.call{

	position:absolute;

	z-index:500;

	right:50px;

	top:100px;

	padding:0 20px 0 0;

	background-color: #862571;

	color:#fff;

	font-family: 'Roboto Condensed', sans-serif;

	font-size:25px;

	line-height:40px;

	border-radius:20px;

}

.call i{

	float:left;

	margin:0 5px 0 5px;

	font-size:30px;

	width:30px;

	height:30px;

	text-align:center;

	border-radius:50%;

	padding:5px;

}

.call a{

	color:#fff;

}

.call a:hover{

	color:#f2e4cc;

}



.h-content{

position:absolute;

z-index:50;

right:50px;

top: 92px;

padding: 12px 16px;

width: 330px;

background: rgba(0,0,0,0.6);

color:#ccc;

text-align:justify;
}

.h-content h3{

	color:#fff!important;

	margin:0 0 10px 0!important;

}

@media screen and (max-width : 960px) {

.call{

	position:absolute;

	z-index:1000;

	right:30px;

	top:100px;

	padding:0 20px 0 0;

	background-color: rgba(0,0,0,.6);

	color:#fff;

	font-family: 'Roboto Condensed', sans-serif;

	font-size:25px;

	line-height:40px;

	border-radius:20px;

}



.h-content{

	position:relative;

	z-index:auto;

	right:auto;

	bottom:auto;

	padding:5%;

	width:100%;

	background-color: rgba(0,0,0,.8);

	color:#ccc;

	text-align:left;

	top:0;

}

.h-content h1{

	font-size:18px;

}

.cs{

	text-align:center;

	margin:150px 0;

}

.cs img{

	width:50%;

	height:auto;

}

}

@media screen and (max-width : 768px) {

.call{

	position:absolute;

	z-index:1000;

	right:30px;

	top:100px;

	padding:0 20px 0 0;

	background-color: rgba(0,0,0,.6);

	color:#fff;

	font-family: 'Roboto Condensed', sans-serif;

	font-size:25px;

	line-height:40px;

	border-radius:20px;

}



.h-content{

	position:relative;

	z-index:auto;

	right:auto;

	bottom:auto;

	color:#ccc;

	top:0;

}

.h-content h1{

	font-size:18px;

}

.cs{

	text-align:center;

	margin:150px 0;

}

.cs img{

	width:50%;

	height:auto;

}

}

@media screen and (max-width : 480px) {

.call{

	position:absolute;

	z-index:1000;

	right:30px;

	top:100px;

	padding:0 20px 0 0;

	background-color: rgba(0,0,0,.6);

	color:#fff;

	font-family: 'Roboto Condensed', sans-serif;

	font-size:25px;

	line-height:40px;

	border-radius:20px;

}



.h-content{

	position:relative;

	z-index:auto;

	top:0;

	right:auto;

	bottom:auto;

	color:#ccc;

}

.h-content h1{

	font-size:18px;

}

.cs{

	text-align:center;

	margin:80px 0;

}

.cs img{

	width:100%;

	height:auto;

}

}





.home-1{

	background: rgba(0, 0, 0, 0.89);

	position:relative;

	font-size:16px;

	color:#fff;

	height:500px;

}

.home-1 .container{

	padding-top:0;

	padding-bottom:0;

}

.home-1 .hm1-l{

	background-attachment: scroll;

	background-image: url(../images/6.jpg);

	background-repeat: no-repeat;

	background-position: center left;

	float:left;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

	width:50%;

	height:100%;

}

.home-1 .hm1-2{

	background-attachment: scroll;

	background-image: url(../images/5.jpg);

	background-repeat: no-repeat;

	background-position: center left;

	float:left;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

	width:50%;

	height:100%;

}

.home-1 .hm1-r{

	float:left;

	width:50%;

	padding:50px;

}

.home-1 .hm1-r h2{

	color:#fff!important;

}

.home-1 .hm1-r h6{

	color:rgba(255,255,255,.8)!important;

}

.home-1 .hm1-r ul li{

	list-style:none;

	margin:0 0 25px 0;

	font-weight:400;

	font-size:16px;

	font-style:italic;

	line-height:normal;

}

@media screen and (max-width : 920px) {

.home-1{	

	position:relative;

	font-size:16px;

	height:auto;

}

.home-1 .container{

	padding-top:0;

	padding-bottom:0;

}

.home-1 .hm1-l{

	background-attachment: scroll;

	background-image: url(../images/home1-2.jpg);

	background-repeat: no-repeat;

	background-position: center left;

	float:none;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

	width:100%;

	height:300px;

}

.home-1 .hm1-r{

	float:none;

	width:100%;

	padding:20px;

}

.home-1 .hm1-r ul li{

	list-style:none;

	margin:20px 0;

	font-weight:700;

	font-size:13px;

	line-height:normal;

}

}





.tbl1{

	background-color:#444;

}

.tbl1 th{

	background-color:#444;

	padding:5px;

	text-align:left;

}

.tbl1 td{

	background-color:#666;

	padding:5px;

}

.list1{

}

.list1 li{

	margin-bottom: 10px;

	list-style-type: none;

	padding:0 0 0 30px;

}

.list1 li strong{

	font-weight:bold;

}

.list1 li:before {

       font-family: FontAwesome;

       top:0;

	   margin:0 12px 0 -25px;

       content: "\f061";

	   color: #d6b065;

}



.list2{

}

.list2 li{

	margin-bottom: 10px;

	list-style-type: none;

	float:left;

	width:48%;

	padding:0 0 0 30px;

}

.list2 li strong{

	font-weight:bold;

}

.list2 li:before {

       font-family: FontAwesome;

       top:0;

	   margin:0 12px 0 -25px;

       content: "\f061";

	   color: #d6b065;

}

.list3{

}

.list3 li{

	margin-bottom: 20px;

	list-style-type: none;

	float:left;

	width:30.33%;

	padding:0 0 0 30px;

	

}

.list3 li:before {

       font-family: FontAwesome;

       top:0;

	   margin:0 12px 0 -25px;

       content: "\f061";

	   color: #d6b065;

}

@media screen and (max-width : 960px) {

.list2{

}

.list2 li{

	list-style-type: none;

	float:left;

	width:48%;

}

.list3{

}

.list3 li{

	list-style-type: none;

	float:left;

	width:48%;

}

}

@media screen and (max-width : 768px) {

.list2{

}

.list2 li{

	list-style-type: none;

	float:none;

	width:90%;

}

.list3{

}

.list3 li{

	list-style-type: none;

	float:none;

	width:90%;

}

}

@media screen and (max-width : 480px) {

.list2{

}

.list2 li{

	list-style-type: none;

	float:none;

	width:90%;

}

.list3{

}

.list3 li{

	list-style-type: none;

	float:none;

	width:90%;

}

}

input[type="text"] {

font-size: 14px;

box-shadow: inset 0px 0px 0px 1px #ccc;

border:0;

color: #000;

font-weight: lighter;

clear: both;

padding: 0 10px!important;

width: 100%!important;

text-decoration: none;

height: 26px;

margin: 0 0 10px 0;

background-color:#fff;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus { 

	box-shadow: inset 0px 0px 0px 2px #1a86bb;

}

input[type="password"] {

	font-size: 14px;

	box-shadow: inset 0px 0px 0px 1px #ccc;

	background-color:#eee;

	border:0;

	color: #000;

	font-weight: lighter;

	clear: both;

	padding: 0 10px!important;

	width: 100%!important;

	text-decoration: none;

	height: 40px;

	margin: 0 0 10px 0;

}

input[type="tel"] {

	font-size: 14px;

	box-shadow: inset 0px 0px 0px 1px #ccc;

	border:0;

	color: #000;

	font-weight: lighter;

	clear: both;

	padding: 0 10px!important;

	width: 100%!important;

	text-decoration: none;

	height: 40px;

	margin: 0 0 10px 0;

	background-color:#fff;;

}

input[type="number"] {

	font-size: 14px;

	box-shadow: inset 0px 0px 0px 1px #ccc;

	background-color:#fff;

	border:0;

	color: #000;

	font-weight: lighter;

	clear: both;

	padding: 0 10px!important;

	width: 100%;

	text-decoration: none;

	height: 40px;

	margin: 0 0 10px 0;

}

input[type="email"] {

	font-size: 14px;

	box-shadow: inset 0px 0px 0px 1px #ccc;

	border:0;

	color: #000;

	font-weight: lighter;

	clear: both;

	padding: 0 10px!important;

	width: 100%!important;

	text-decoration: none;

	height: 40px;

	margin: 0 0 10px 0;

	background-color:#fff;

}

select {

	font-size: 14px;

	box-shadow: inset 0px 0px 0px 1px #ccc;

	border:0;

	color: #000!important;

	font-weight: lighter;

	clear: both;

	padding: 0 10px!important;

	width: 100%;

	text-decoration: none;

	height: 45px;

	margin: 0 0 10px 0!important;

	background-color:#fff;

}

textarea {

	font-size: 14px;

	box-shadow: inset 0px 0px 0px 1px #ccc;

	border:0;

	color: #000!important;

	font-weight: lighter;

	clear: both;

	padding: 10px!important;

	width: 100%;

	text-decoration: none;

	height:auto;

	margin: 0 0 10px 0!important;

	

}

input[type="submit"] {

	

  	background: rgba(197, 8, 8, 0.9);

	box-shadow:inset 0px 0px 0px 2px rgba(0,0,0,.1);

	font-size: 16px;

	text-transform:capitalize;

	border: 0px solid #dddddd;

	color: #fff;

	clear: both;

	height: 45px;

	width: 100%!important;

	padding: 0!important;

	text-decoration: none;

	margin: 0 0 10px 0;

	font-weight:700;

	display:block;

	border-radius:25px;

}

input[type="button"] {

	background: -webkit-linear-gradient(60deg,#f68523,#f68523);

  	background: -o-linear-gradient(60deg,#f68523,#f68523);

  	background: -moz-linear-gradient(60deg,#f68523,#f68523);

  	background: linear-gradient(60deg,#f68523,#f68523);

	box-shadow:inset 0px 0px 0px 2px rgba(0,0,0,.1);

	font-size: 1.2em;

	border: 0px solid #dddddd;

	color: rgba(0,0,0,.7)

	font-weight: lighter;

	clear: both;

	height: 45px;

	width: 100%;

	padding: 0!important;

	text-decoration: none;

	margin: 5px 0;

}

button[type="button"] {

	background: -webkit-linear-gradient(60deg,#f68523,#f68523);

  	background: -o-linear-gradient(60deg,#f68523,#f68523);

  	background: -moz-linear-gradient(60deg,#f68523,#f68523);

  	background: linear-gradient(60deg,#f68523,#f68523);

	

	background-color: #ac3014;

	box-shadow:inset 0px 0px 0px 2px rgba(0,0,0,.1);

	font-size: 1.2em;

	border: 0px solid #dddddd;

	color: rgba(0,0,0,.7)

	font-weight: lighter;

	clear: both;

	height: 35px;

	width: 100%;

	padding: 0!important;

	text-decoration: none;

	margin: 5px 0;

}

.btn-file {

	position: relative;

	overflow: hidden;

	text-decoration: none;

	line-height: 45px;

	height: 45px;

	background-color: #FFF;

	cursor: pointer;

	color: #666;

	padding-right: 10px;

	padding-left: 10px;

	border: 1px solid #ddd;

}

.btn-file:hover {	

	background-color:#f9f9f9;

}

.btn-file input[type=file] {

  position: absolute;

  top: 0;

  right: 0;

  min-width: 100%;

  min-height: 100%;

  font-size: 100px;

  text-align: right;

  filter: alpha(opacity=0);

  opacity: 0;

  background: red;

  cursor: inherit;

  display: block;

}



.footer2{

	padding: 40px 0 20px;

	position: relative;

	background-color:#a5383d;

	width: 100%;

	overflow: hidden;

	color: rgba(255,255,255,.9);

}

.footer2 a{

	color:#29c6af;

}

.footer2 .container{

	padding-top:0;

	padding-bottom:0;

}

.footer2 h3{

	font-size:18px!important;

	text-transform:uppercase;

	color:#fff!important;

	padding:0 0 15px 0;

	margin:0 0 20px 0;

	font-weight:700;

	position:relative;

}

.footer2 h3 span{

	position:absolute;

	bottom:0;

	width:60px;

	height:2px;

	background-color:rgba(0,0,0,.2);

	left:0;

}

.footer2 ul li{

	list-style:none;

	font-size:14px;

	float:left;

	margin:0 30px 0 0;

}

.footer2 ul li i{

	font-size:20px;

}

.footer2 ul li a{

	color: rgba(255,255,255,.8);

}

.footer2 ul li span{

	color: rgba(255,255,255,.9);

}

.footer2 ul li a:hover{

	color: rgba(255,255,255,1);

}

footer{

	background-color:rgba(0,0,0,.08);

	position: relative;

	color: rgba(255,255,255,.9);

	font-size:12px;

	margin:30px 0 0 0;

}

footer .container{

	padding-top:18px!important;

	padding-bottom:15px!important;

}

footer a{	

	color: rgba(255,255,255,.9);

	text-decoration:none;

}

@media screen and (max-width : 768px) {

.footer2{

	padding: 30px 0;

}

.footer2 .text-right{

	text-align:left;

}

.footer2 h3{

	font-size:18px!important;

	margin:20px 0 5px 0!important;

}

.footer2 ul li{

	list-style:none;

	font-size:12px;

	float:left;

	margin:0 10px 0 0;

}

.footer2 ul li i{

	font-size:14px;

}

.footer2 ul li a{

	color: rgba(255,255,255,.8);

}

footer{

	margin:20px 0 0 0;

}

}



.enquire{

	position:fixed;

	z-index:99;

	right:0;

	top:50%;

	margin:-90px 0 0 0;

	width:45px;

	height:180px;

}

.enquire a{

	display:block;

	height:100%;

	background: -webkit-linear-gradient(60deg,#e4ab5d,#ba7a34);

  	background: -o-linear-gradient(60deg,#e4ab5d,#ba7a34);

  	background: -moz-linear-gradient(60deg,#e4ab5d,#ba7a34);

  	background: linear-gradient(60deg,#e4ab5d,#ba7a34);

	border-radius:5px 0 0 5px;

	text-align:center;

	line-height:180px;

}

.enquire a:hover{

	background: -webkit-linear-gradient(-60deg,#e4ab5d,#ba7a34);

  	background: -o-linear-gradient(-60deg,#e4ab5d,#ba7a34);

  	background: -moz-linear-gradient(-60deg,#e4ab5d,#ba7a34);

  	background: linear-gradient(-60deg,#e4ab5d,#ba7a34);

}

.enquire a img{

	width:auto;

	height:auto;

	margin:30px 0 0 0;

}

@media screen and (max-width : 768px) {

.enquire{

	margin:-60px 0 0 0;

	width:30px;

	height:120px;

}

.enquire a{

	line-height:120px;

}

.enquire a img{

	width:15px;

	height:auto;

	margin:15px 0 0 0;

}

}



.presence{

	text-align:center;

	margin:20px 0;

}

.presence i{

	width:90px;

	height:90px;

	line-height:90px;

	font-size:40px;

	border-radius:50%;

	background-color:#f68523;

	color:#fff;

	margin:0 0 15px 0;

}

.presence iframe{

	width:100%!important;

	height:200px!important;

	padding:10px;

	box-shadow:1px 1px 3px rgba(0,0,0,.5);

}

.presence h3{

	color:#203061!important;

}

.presence h6 a{

	color:#999!important;

}



.dropdown-menu > li > a {

    display: block;

    padding: 3px 20px;

    clear: both;

    font-weight: normal;

    line-height: 1.42857143;

    color: #333;

    white-space: nowrap;

}



.navbar-nav > li > .dropdown-menu {

    margin-top: 0;

    border-top-left-radius: 0;

    border-top-right-radius: 0;

}



.dropup, .dropdown {

    position: relative;

}



.imgboard img{

border:1px solid #000;

padding: 5px;

margin-bottom: 5px;

width: 100%;
}











/*-- Blog section --*/



.blog-left-grid,

.blog-right-grid {

	padding: 0;

}



.blog-left-grid {

	margin-top: 4em;

}



.blog-inner,

.blog-left {

	padding: 2em 1.7em;

	background: #696969;

    color:#fff;

	text-align: justify;

}



.blog-left {

	width: 40%;

	float: left;

	text-align: center;

	margin-bottom: 3em;

	background: url(../images/c1.html) no-repeat 0px 0px;

	background-size: cover;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	-ms-background-size: cover;

	min-height: 250px;

}



.blog-right {

	margin: 1.5em 0em 0em 3em;

	float: left;

	width: 55%;

}



.green:nth-child(1) {

	text-align: center;

	width: 30%;

}



.green {

	background: #464646;

}



.dark {

	background: #464646;

}



.blog-inner-img1 {

	background: url(../images/1.jpg) no-repeat 0px 0px;

}



.blog-inner-img2 {

	background: url(../images/2.jpg) no-repeat 0px 0px;

}



.blog-inner-img3 {

	background: url(../images/3.jpg) no-repeat 0px 0px;

}



.blog-inner-img4 {

	background: url(../images/4.jpg) no-repeat 0px 0px;

}



.blog-inner-img1,

.blog-inner-img2,

.blog-inner-img3,

.blog-inner-img4 {

	background-size: cover;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	-ms-background-size: cover;

	background-position: center;

	min-height: 250px;

	border: 10px solid #2f2f2f;

}



h4.sub-hdng a {

	font-size: 1em;

	letter-spacing: .8px;

	line-height: 40px;

	margin: 19px 0 11px;

	color: #fff;

	display: block;

	text-decoration: none;

}







.readmore-button a {

	border: none;

	background: rgba(255, 255, 255, 0.15);

	text-transform: capitalize;

	display: inline-block;

	margin-top: 2em;

	letter-spacing: 1.5px;

	text-decoration: none;

	color: #fff;

	font-size: 15px;

	font-weight: 600;

	padding: 10px 32px;

	float: right;

	transition: .5s ease-in;

	-webkit-transition: .5s ease-in;

	-moz-transition: .5s ease-in;

	-o-transition: .5s ease-in;

	-ms-transition: .5s ease-in;

}



.blog-inner:hover .readmore-button a {

	color: #000;

	background: rgba(255, 255, 255, 0.49);

}



/*--// Blog section --*/



.blog-inner a, .blog-inner a:focus, .blog-inner a:hover {

    color: #fff;

    text-decoration: none;

    font-weight:800;

}



.spacing{letter-spacing: 1px;}





.footlink {

    background-color: #e20f1a;

    padding-top: 30px;

    padding-bottom: 4px;

    position: fixed;

    bottom: 0;

    width: 100%;

    color: #fff;

    height:40px;font-size:20px;width:100%;

    right:0%;

    text-align:center;

	margin-bottom: 0px;

}

.footlink td{border:1px solid #fff;width:50%;text-align:center;background-color: #e20f1a;}

.footlink a{color: #fff;text-align:center;}

@media screen and (min-width: 1169px){

#footlink_hide {

    width:20%;

    clear: both;

    float: right;

    right:0%;

    text-align:center;

}

}



.footer-link {

    font-size: 16px;

    border-bottom: none !important;

    border: 2px solid #655353;

    z-index: 9999;

    font-weight: bold;

    position: fixed;

    cursor: pointer;

    right: 0px;

    bottom: 0px;

    background: #cccccc;

    padding: 7px 10px 0px 10px;

    border-radius: 10px 10px 0px 0px;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae275f', endColorstr='#ae275f');

    color: white;

}



/*-- //Gallery-- */



/*-- services --*/

.services,.team,.gallery,.mail{

	padding: 2em 0;

}

.services h3,.team h3,.gallery h3,.mail h3{

	font-size:3em;

/*-- agileits --*/

	color:#212121;

	text-align:center;

}

p.qui{

	margin:.5em 0 0;

	color:#999;

	text-align:center;

	position:relative;

	padding-bottom:2em;

}

p.qui:before,p.qui:after{

	content: '';

    background:#A3CF5C;

    height: 1px;

    position: absolute;

    bottom: 0%;

    width:15%;

}

p.qui:before{

	left:33%;

}

p.qui:after{

	right:33%;

}

p.qui span:before,p.qui span:after{

	content: '';

    background:#A3CF5C;

    height: 1px;

    position: absolute;

    bottom: 0%;

    width: 3%;

}

p.qui span:before{

	left: 48.5%;

    transform: rotate(45deg);

	-webkit-transform: rotate(45deg);

	-moz-transform: rotate(45deg);

	-o-transform: rotate(45deg);

	-ms-transform: rotate(45deg);

}

p.qui span:after{

	right: 48.5%;

    transform: rotate(-45deg);

	-webkit-transform: rotate(-45deg);

	-moz-transform: rotate(-45deg);

	-o-transform: rotate(-45deg);

	-ms-transform: rotate(-45deg);

}

.services-grid{

	padding:0;

}

.services-grid-left{

	text-align:right;

}

.services-grid-left h4{

	text-transform:capitalize;

	font-size:1.3em;

	color:#27A0D8;

	margin:0 0 1em;

}

.services-grid-left p{

	color:#999;

	line-height:1.8em;

}

.services-grids{

	margin:3em 0 0;

}

.services-grid-right-grid{

	width: 100px;

    height: 100px;

    background: #f5f5f5;

    border: 5px solid #5C5B5B;

    border-radius: 50%;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    -o-border-radius: 50%;

    -ms-border-radius: 50%;

    text-align: center;

    margin: 0 auto;

}

.services-grid-right-grid span{

	color: #A3CF5C;

    font-size: 1.5em;

    top: 1.3em;

}

.services-grid-right {

	text-align: center;

}

.services-grid-left1{

	text-align:left;

}

.services-grid1:nth-child(2){

	padding:3em 0;

}

.services-grid1:hover .services-grid-right-grid span{

	color:#fff;

}

.services-grid1:hover .services-grid-left h4{

	color:#A3CF5C;

}

/*-- //services --*/

/*-- team --*/

.team{

	background:#f5f5f5;

}

.team-grids{

	margin:3em 0 0;

}

.team-grid{

	text-align:center;

}

.team-grid h4{

	font-size: 1.2em;

    color: #27A0D8;

    margin: 1em 0 0.5em;

}

.team-grid p{

	color:#999;

}

/*-- img-hovers --*/

.pic {

    max-width: 300px;

    max-height: 300px;

    position: relative;

    overflow: hidden;

    display: inline-block;

    animation: anima 2s;

    -webkit-animation: anima 2s;

    -moz-animation: anima 2s;

    backface-visibility: hidden;

    -webkit-backface-visibility: hidden;

}

.pic .pic-image, .pic-caption, .pic:hover .pic-caption, .pic:hover img {

    -webkit-transition: all 0.5s ease-in;

    -moz-transition: all 0.5s ease-in;

    -o-transition: all 0.5s ease-in;

    transition: all 0.5s ease-in;

}

.pic-image {

    -webkit-transform: scale(1.1);

    transform: scale(1.1);

}

.pic-caption {

    position: absolute;

    width: 100%;

    height: 100%;

    background:rgba(30, 30, 30, 0.42);

    padding: 4.5em 1em 0;

    text-align: center;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";

    filter: alpha(opacity=0);

    -moz-opacity: 0;

    -khtml-opacity: 0;

    opacity: 0;

}

.top-to-bottom {

    bottom: 50%;

    left: 0;

}

.team-grid:hover .pic .top-to-bottom {

    left: 0;

    bottom: 0;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";

    filter: alpha(opacity=100);

    -moz-opacity: 1;

    -khtml-opacity: 1;

    opacity: 1;

	z-index: 9999;

}

.pic-caption h5{

	font-size:1.5em;

	color:#fff;

	margin:0 0 .5em;

	text-transform:capitalize;

}

.pic-caption p{

	line-height:1.8em;

	color:#E4E4E4;

}

/*-- gallery --*/

.gallery-grids{

	margin: 0em 0 0;

}

.item-desc {

    background-color: rgba(0,0,0,0.5);

    color: white;

    position: absolute;

    text-transform: uppercase;

    text-align: center;

    padding: 1em;

    z-index: 1;

    bottom: 1em;

    left: 1em;

    right: 1em;

}



/*----*/

ul.simplefilter {

    text-align: center;

	margin-bottom: 1em;

}

.gallery-grids-left-sub,.gallery-grid-sub{

	margin:2em 0 0;

}

.gallery-grids-left-subl,.gallery-grids-left {

    padding-left: 0;

}

.gallery-grids-left-subr {

    padding-right: 0;

}

.gallery-grids-right1 {

    padding: 0 0em;

	margin:2em 0;

}

.gallery-grid img {

    width: 100%;

	cursor: pointer;

}

.gallery-grid{

	position:relative;

}

.gallery-grid-pos{

	position:absolute;

	top:0%;

	left:5%;

	text-align:center;

	opacity:0;

	background:#000;

	transition:.5s ease-in-out;

	-webkit-transition:.5s ease-in-out;

	-moz-transition:.5s ease-in-out;

	-o-transition:.5s ease-in-out;

	-ms-transition:.5s ease-in-out;

}

.gallery-grid:hover .gallery-grid-pos{

	opacity:1;

}

.gallery-grid:hover img{

	opacity:.5;

}

/*-- //gallery --*/

/*-- counting --*/

.counting{

	background:url(../images/17.jpg) no-repeat 0px 0px;

	background-size:cover;

	-webkit-background-size:cover;

	-moz-background-size:cover;

	-o-background-size:cover;

	-ms-background-size:cover;

	min-height:400px;

	padding:5em 0 0;

}

.counting-grid{

	text-align:center;

}

.counting-grid p{

	font-size:2em;

	color:#fff;

}

.counting-grid h3{

	font-size: 1.5em;

    color: #A3CF5C;

    margin: 1em 0;

}

.counting-grid i{

	font-size: 1.7em;

    color:#fff;

    width: 100px;

    height: 100px;

    border: 2px solid;

    border-radius: 65%;

	-webkit-border-radius: 65%;

	-moz-border-radius: 65%;

	-o-border-radius: 65%;

	-ms-border-radius: 65%;

    padding: 1.2em 0 0;

}
.slider img{
    width: 100%;
    max-width: 100%;
}

/* .h-content{

	position:absolute;

	z-index:50;

	right:50px;

	top:100px;

	padding:20px;

	width:340px;

    background: rgba(0,0,0,0.6);

	color:#ccc;

	text-align:justify;

} */

.h-content h3{

	color:#fff!important;

	margin:0 0 10px 0!important;

}
/*-- //counting --*/



/*-- //to-top --*/

/*-----start-responsive-design------*/



.banner-form .custombtn {
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 0px 10px;
    background-color: #a5383d;
    color: #fff;
}
.heading.MontserratFont {
    margin-top: 10px;
    font-size: 20px;
    color: #fff;
    margin-bottom: 10px;
    margin: 0;
    margin-bottom: 10px;
}

button.close {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 1;
    background: #ac3014;
    width: auto;
}
#floorplan .carousel-item img {
    text-align: center;
    margin: 0 auto;
    max-width: 670px;
    WIDTH: 100%;
}

.carousel-item img {
    text-align: center;
    margin: 0 auto;
    max-width: 500px;
}

.carousel-control-next,
.carousel-control-prev {
    background: #a5383d;
    width: 40px;
    height: 40px;
    top: 50%;
}
.imgboard {
    margin: 0 auto;
}
#floorplan h4 {
    background: #a5383d;
    padding: 5px 60px!important;
    color: #fff!important;
    font-size: 20px!important;
    display: inline-block;
    margin-bottom: 30px!important;
    cursor: pointer;
}


div#floorplan .row{
    justify-content: space-evenly;
}

div#floorplan button.custombtn {
    position: absolute;
    top: 50%;
    transform: translate(50%, 50%);
    left: 20%;
    background: #a5383d;
    padding: 6px 30px;
    color: #fff;
    border: none;
}

div#floorplan {}

div#floorplan .col-lg-5 {
    position: relative;
}

button.mfp-close {
    POSITION: absolute;
    width: auto;
    padding: 20px;
    width: 30px;
    height: 30px;
    align-items: center;
    text-align: center;
    line-height: normal;
}



.enquire_fixed_btn {
  position: fixed;
  right: -28px;
  top: 35%;
  z-index: 99;
  background: #a5383d;
  color: #fff;
  border-radius: 5px 0 0 5px;
  font-size: 8px;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100px;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
  display: none;
}

.enquire_fixed_btn.show {
  opacity: 1;
  visibility: visible;
}

.enquire_fixed_btn .side-b {
  text-align: center;
}

.enquire_fixed_btn .side-b:not(:last-child) {
  border-bottom: 1px solid #fff;
}

.enquire_fixed_btn a {
  color: #fff;
  text-decoration: none;
}

.enquire_fixed_btn .side-b a {
  color: #fff;
  font-size: 10px;
  letter-spacing: 0;
  line-height: initial;
  width: 100%;
  padding: 16px 0;
  display: block;
}

.enquire_fixed_btn .side-b .icon {
  width: 20px;
  margin-bottom: 6px;
  filter: invert(1);
}

.enquire_fixed_btn .side-b p {
  margin-bottom: unset;
  color: var(--white);
  margin-top: 3px;
  line-height: 14px;
  text-transform: capitalize;
}

.side-b.whatsapp-button {
  width: 75px;
}

.side-b.down-load-brochure {
  width: 75px;
}

.side-b.instant-call {
  width: 82px;
}

.side-b.get-in-touch {
  width: 75px;
}

.enquire_fixed_btn.showSidebar {
  display: block;
}

.fixed-menu-bg-white.newClass .developer-logo-img {
  margin: unset;
  display: block;
  width: auto;
  height: 85px;
  margin-top: 0;
  position: relative;
  right: 5px;
}

.mobile-section-1 {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #0d0d0c;
  z-index: 99;
  display: none;
}

.mobile-section {
  display: flex;
  justify-content: center;
}

.mobile-section-1 a.btn.btn-success.btn-block {
  background-color: #a5383d;
  width: 100%;
  border: none;
  border-radius: 0;
  padding-bottom: 12px;
  padding-top: 12px;
  margin-top: 0;
  color: var(--white);
  font-weight: 500;
  font-size: 13px;
}
/* div#specification ul li {
    text-transform: capitalize;
} */


@media (max-width:991px){



	.gallery-grids-left-subl {

		padding-right: 0;

	}

	.gallery-grids-left-subr {

		padding: 0;

		margin: 2em 0 0;

	}

	.gallery-grids-right {

		padding-right: 0;

		margin-bottom: 2em;

	}

	.gallery-grids-right1 {

		padding: 0 0em 0 1em;

		margin: 0em 0 2em;

	}

	.counting-grid {

		float: left;

		width: 25%;

	}

	.counting-grid i {

		font-size: 1.5em;

		width: 80px;

		height: 80px;

		padding: 1em 0 0;

	}

	.counting-grid h3 {

		font-size: 1.1em;

	}

	.counting-grid p {

		font-size: 1.7em;

	}

	.counting {

		min-height: 280px;

		padding: 3em 0 0;

	}



}



@media (max-width:480px){


.mobile-section-1{
	display: block;
}
	.gallery-grids-left {

		float: none;

		width: 100%;

		padding: 0 1em;

	}

	.gallery-grids-right {

		padding: 0;

		margin: 2em 0;

	}

	.gallery-grids-right1 {

		padding: 0;

	}

.text-center h1{
    font-size: 26px;
}
.hightlight ul {
    padding: 0 13px;
}


div#floorplan .flex-plans-div.d-flex.f-wrap.justify-content-center {
flex-wrap: wrap;


}

div#floorplan button.custombtn {

    left: 12%;

}

}



@media (max-width:375px){



	.services-grids,.gallery-grids {

		margin: 2em 0 0;

	}

	.services-grid-left,.gallery-grids-left {

		padding: 0;

	}

	.gallery-grids-left-sub, .gallery-grid-sub,.gallery-grids-left-subr {

		margin: 1em 0 0;

	}

	.gallery-grids-right {

		margin: 1em 0;

	}

	.gallery-grids-right1 {

		margin: 0;

	}
#specification ul {
    padding-left: 12px;
}
}



.footer-link-left {

    

    border-bottom: none !important;

    z-index: 9999;

    font-weight: bold;

    position: fixed;

    cursor: pointer;

    left: 0px;

    bottom: 0px;

	padding:12px;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae275f', endColorstr='#ae275f');

    color: white;

}











.field {width:196px; height:23px; background:#fff; border:1px solid #ccc; padding:0 5px; font-family:Arial, Helvetica, sans-serif, "Helvetica Condensed"; color:#666; font-size:12px; line-height:23px; margin-bottom:7px;}

.field2 {width:196px; height:55px; background:#fff; border:1px solid #ccc; padding:5px; font-family:Arial, Helvetica, sans-serif, "Helvetica Condensed"; color:#666; font-size:12px; line-height:normal; margin-bottom:7px;}